QUnit.module('JSHint - routes');
QUnit.test('routes/city.js should pass jshint', function(assert) { 
  assert.expect(1);
  assert.ok(false, 'routes/city.js should pass jshint.\nroutes/city.js: line 3, col 16, \'Ember\' is not defined.\nroutes/city.js: line 6, col 16, \'Ember\' is not defined.\n\n2 errors'); 
});
